/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
@import url('https://fonts.googleapis.com/css?family=Cabin:400,500,600,700');
/* Regular 400, Medium 500, Semi-bold 600, Bold 700 */

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-size: 16px;
  font-family: 'Cabin', sans-serif;
  font-weight: 400;
  line-height: 1.5;
}
.page {
  overflow-x: hidden;
}
strong {
  font-weight: 700;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Cabin', sans-serif;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 20px;
}
iframe {
  width: 100%;
}
address {
  line-height: 1.8;
}
h1 {
  font-size: 1.75em;
}
h2, .crm-container fieldset legend {
  font-size: 1.166666667em;
  color: #009ADE;
  border: none;
  padding-top: 1em;
  padding-left: 0;
}
h2, .crm-container fieldset {
  border: none;
}
.fieldset-legend {
  font-size: 1.1em;
  color: #009ADE;
  margin-bottom: 20px;
}
.breadcrumb {
  color: #969393;
}
.breadcrumb a:link,.breadcrumb a:visited {
  color: #8dc5de;
}
a:link, 
a:visited {
  transition: 250ms ease-in 0s;
  color: #009ADE;
}
p,
.field-name-field-photo {
  margin-top:20px;
  margin-bottom:20px;
}
ul {
  list-style: none;
  line-height: 1.5em;
  margin-bottom: 20px;
}
.block-main li::before {
  content: "";
  line-height: 1.5em;
  width: .5em;
  height: .5em;
  background-color: #009ADE;
  float: left;
  margin: .5em .35em 0;
  border-radius: 50%;
}
.item-list ul li::before {
  display: none;
}
/* Zone Backgrounds */

.zone-branding-wrapper {
  background: #009ADE;
  position: relative;
  padding: 25px 0 0 0;
}
.zone-branding-wrapper::before {
  content: "";
  height: 15px;
  background: url(../images/slices.png) top center no-repeat;
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: -15px;
}
.zone-menu-wrapper {
  position: relative;
  padding-top: 15px;
}
.zone-menu-wrapper::before {
  content: "";
  height: 15px;
  background: url(../images/slices.png) top center no-repeat;
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: 0px;
  background-position: 0px -25px;
}

.zone-menu-wrapper {
  display: none;
}

.responsive-menus-load-processed .zone-menu-wrapper {
  display: block;
}

.zone-header-wrapper {
  position: relative;
}
.front .zone-header-wrapper::before {
  content: "";
  height: 15px;
  background: url(../images/slices.png) top center no-repeat;
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: 0px;
  background-position: 0px bottom;
}
.zone-postscript-second-wrapper {
  position: relative;
} 
.zone-postscript-first-wrapper {
  background: #009ADE;
  position: relative;
  padding: 30px 0 50px 0;
}
.zone-postscript-first-wrapper::before {
  content: "";
  height: 15px;
  background: url(../images/slices.png) top center no-repeat;
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: -15px;
}
.zone-postscript-first:before {
  content: "";
  height: 150px;
  background: url(../images/fleck-left.png) top left no-repeat;
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: -150px;
  left: -300px;
}
.zone-postscript-second:before {
  content: "";
  height: 150px;
  background: url(../images/fleck-right.png) bottom left no-repeat;
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: 0px;
  right: -683px;
}
.zone-postscript-second-wrapper::before {
  content: "";
  height: 15px;
  background: url(../images/slices.png) top center no-repeat;
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: 0px;
  background-position: 0px -25px;
}
.zone-postscript-second-wrapper .views-field.views-field-field-photo {
  margin-top:0;
  padding-top:20px;
}

.front .zone-postscript-third-wrapper {
  position: relative;
  background: url(../images/ps3bk.jpg) center center no-repeat;
  background-size: cover;
/* temp */ height: 400px;
  padding-top: 45px;
}
.zone-postscript-third-wrapper::before {
  content: "";
  height: 30px;
  background: url(../images/wslice.png) top center no-repeat;
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: 0px;
  background-position: 0px 0px;
}
.zone-postscript-fourth-wrapper::before {
  content: "";
  height: 15px;
  background: url(../images/gb_slice.png) top center no-repeat;
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  width: 100%;
  margin-top: 0px;
}
.zone-postscript-fourth-wrapper {
  position: relative;
  background: #6ABF4B;
  color: #FFF;
  text-align: center;
  padding: 40px 0;
}
.zone-postscript-fourth-wrapper h2.block-title,
.zone-postscript-fourth-wrapper .content label {
  color: #FFF;
}
.zone-postscript-fourth-wrapper .content a {
  color: #FFF;
  text-decoration: none;
  font-size: 1.666666667rem;
}
.part-of-the-family h2.block-title {
  font-size: 2.916666667rem;
  color: #FFF;
}
.social-share ul li {
  display: inline-block;
}
.header-contact li:nth-child(3) {
  padding-top: 3px;
}
.social-share ul li a,
.header-contact a.social {
  text-indent: -9999px;
  width: 30px;
  height: 30px;
  display: block;
  margin: 10px;
}
.header-contact a.o-action {
      padding: 4px 10px;
}
.header-contact a.social {
  text-align: left;
}
.social-share  ul li a.facebook,
.header-contact a.facebook {
  background: url(../images/social.svg) no-repeat;
  background-size: 60px 30px;
  background-position: 0px 0px;
}
.social-share  ul li a.twitter,
.header-contact a.twitter {
  background: url(../images/social.svg) no-repeat;
  background-size: 60px 30px;
  background-position: -30px 0px;
}
.header-contact a.twitter,
.header-contact a.facebook {
  margin-right: 0px;
}

.header-contact ul {
  margin-bottom: 10px;
}

.header-contact .header-donate {
  display: block;
  border: 0px;
  color: #FFF;
  background-color: #FF671D;
  padding: 0.5em;
  font-size: 1.4em;
  font-family: 'Cabin', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  border-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-bottom: 20px;
}

.header-contact .header-donate:hover {
  background: #6ABF4B;
}

p.share-world {
  font-size: 0.833333333rem;
  margin-top: 20px;
}
.zone-footer-wrapper {
  position: relative;
  background: #333E48;
  color: #FFF;
}

.zone-footer-wrapper::before {
  content: "";
  height: 50px;
  background: url(../images/gb_slice.png) bottom center no-repeat;
  position: absolute;
  top: 0px;
  width: 100%;
  margin-top: 0px;
  background-position: 0px bottom;
}
.zone-footer {
  padding-top: 40px;
}
/* Main Menu */
.main-menu-superfish {
  font-size: 0.83rem;
}
.sf-menu.sf-style-white a, .sf-menu.sf-style-white span.nolink {
    border: 0px;
    color: #000;
    background-color: #FFF;
    padding: 0.75em 1em;
    font-size: 1rem;
    font-family: 'Cabin', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    text-decoration: none;
}
.sf-menu li.sfHover > ul {
  top: 3em;
}
/*.sf-menu.sf-style-white .sf-sub-indicator {
  display: none;
}*/
/*.sf-menu.sf-style-white a.sf-with-ul,
.sf-menu.sf-style-white span.nolink.sf-with-ul {
  padding-right: 1em;
}*/
span.nolink > .sf-sub-indicator {
  top: 1.1em;
}
.sf-accordion-button {
  background: #CCCCCC;
}
  
.sf-menu.sf-style-white span.nolink.sf-with-ul {
  cursor: pointer;
}

/* "Donate" menu link */
#superfish-1 li#menu-1023-1 {
  display: block;
  position: absolute;
  right: 0;
  top: -10px;
  background: transparent;
}
#superfish-1 #menu-1023-1 a {
  border: 0px;
  color: #FFF;
  background-color: #FF671D;
  padding: 2em;
  font-size: 1rem;
  font-family: 'Cabin', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;

}
#superfish-1 #menu-1023-1 a:hover {
  background: #6ABF4B;
}
/* Accordion Menu*/
.sf-accordion-toggle {
  text-align: center;
  width: 100%;
  display: block;
  height: 50px;

}
div.sf-accordion-toggle.sf-style-white a {
  border: 0px;
      color: #FFF;
      padding: 0.5em;
      display: block;
      font-size: 1rem;
      background: #009ADE;
      border-radius: 10px;
      text-decoration: none;
      font-size: 1.7em;
}
div.sf-accordion-toggle.sf-style-white a:hover {
  background: #6ABF4B;
}
div.sf-accordion-toggle.sf-style-white a.sf-expanded {
  background: #6ABF4B;
  
}
.sf-menu.sf-style-white li:hover, .sf-menu.sf-style-white li.sfHover, .sf-menu.sf-style-white a:focus, .sf-menu.sf-style-white a:hover, .sf-menu.sf-style-white a:active, .sf-menu.sf-style-white span.nolink:hover, .sf-menu.sf-style-white.sf-navbar li li {
  background: #6ABF4B;
}
.sf-menu a:hover,
.sf-menu.sf-style-white span.nolink:hover {
  color: #FFF;
}
/* Header Slideshow */

/* temp settings */
.front .zone-header-wrapper {
  background: #333;
  color: #FFF;
}
/* Header Contact */
.logo-img {
    float: none;
    margin-right: 0px; 
    text-align: center;
}
.header-contact {
  margin-top: 10px;
  text-align: center;
}
.header-contact a {
  text-decoration: none;
  color: #FFF;
  font-size: 1.3rem;
}
.header-contact p {
  margin-bottom: 0px;
}
.header-contact li {
  display: inline-block;
}
/* Front Content */
.zone-content {
  padding: 10px 0 50px 0;
}
.front .zone-content-wrapper {
  background: url(../images/header_splash.svg) no-repeat;
  background-position: center 10px ;
}
.front .field-name-body {
  padding-top: 40px;
} 
.front .zone-content {
  text-align: center;
  
}
.field-name-field-image {
  margin: 20px 0px;
}
.front h1#page-title {
  display: block;
  color: #FFF;
  padding: 40px 0;
  font-size: 1.5rem;
}
a.o-action,
.o-action a,
.views-field-view-node a,
.action-link.section.register_link-section a.button.crm-register-button,
#crm-container .CRM_Contribute_Form_Contribution_Confirm .crm-button.crm-button-type-upload.crm-i-button,
#sliding-popup .popup-content #popup-buttons button,
.views-field-text-link a,
.field-name-field-online-registration-link a{
  display: inline-block;
  background: #FF671D;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #FFF;
  color: #FFF !important;
  text-decoration: none !important;
  font-family: 'Cabin', sans-serif;
  font-weight: 400;
  text-shadow: none;
}
.action-link.section.register_link-section a.button.crm-register-button,
.crm-button.crm-button-type-upload.crm-i-button input.crm-form-submit{
  text-shadow: none !important;
  font-size: 1rem;
  padding-left: 0; 
}

.action-link.section.register_link-section a.button.crm-register-button {
  padding-left: 0.8em;
  margin-top: 1em;
}

.action-link.section.register_link-section.register_link-top {
   display: none;
}
a.o-action:hover,
.o-action a:hover,
.views-field-text-link a:hover,
.views-field-view-node a:hover,
.zone-footer .content > ul.menu > li.last a:hover,
.action-link.section.register_link-section a.button.crm-register-button:hover,
#sliding-popup .popup-content #popup-buttons button:hover,
#crm-submit-buttons .crm-button input.crm-form-submit:hover,
button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover,
.field-name-field-online-registration-link a:hover {
  background: #6ABF4B;
  transition: 250ms ease-in 0s;
}
.field-name-field-online-registration-link {
  margin-top: 10px;
}
#crm-submit-buttons .crm-button.crm-i-button input.crm-form-submit {
  padding-left: 1.4em;
}
#crm-submit-buttons .crm-button.crm-i-button i.crm-i {
  left: 0.6em;
  top: 50%;
  margin-top: -0.5em;
}
 
/* Promoted News Block */
.view-stories {
  text-align: left;
}
.view-stories .item-list ul li {
  margin-left: 0;
}
.view-stories .views-row img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}
/* Super Promote */
.front .region-header-first-inner {
  position: relative;
  height: 280px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.random-story{
  max-width: 90%;
  min-height: 200px;
  background: rgba(0,0,0,0.5);
  color: #FFF;
  padding: 25px;
  border-radius: 25px;
}
.random-story a {
  color: #FFF;
  text-decoration: none;
}
.random-story .views-field {
  margin-bottom: 20px;
}
.random-story .views-field.views-field-field-photo {
  margin-top: 0;
  margin-bottom: 0;
}
.random-story .views-field h2 {
  padding-top: 0;
}
.random-story .views-field.views-field-view-node {
  margin-bottom: 0;
}
/* Form Fields */
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], #crm-container.crm-public.crm-container input.crm-form-text, #crm-container.crm-public.crm-container select, #crm-container.crm-public.crm-container .select2-choice {
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid;
  border-color: #009ADE;
  color: #000;
  outline: 0;
  padding: 5px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  height: 2.8em;
  width: 100%;
}
button, input[type="reset"], input[type="submit"], input[type="button"],
#crm-container.crm-container .crm-button .crm-form-submit input,
#crm-submit-buttons .crm-button input.crm-form-submit,
.zone-footer .content > ul.menu > li.last a,
.mailing-list-signup #crm-container .crm-button input#_qf_Edit_next.crm-form-submit,
#_qf_Optout_next-bottom, #_qf_Optout_cancel-bottom {
  display: inline-block;
  background: #FF671D;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #FFF;
  color: #FFF !important;
  text-decoration: none !important;
  font-family: 'Cabin', sans-serif;
  font-weight: 400;
  font-size: 1em;
  text-shadow: none !important;
}

.mailing-list-signup #crm-container .crm-button input#_qf_Edit_next.crm-form-submit {
  font-size: 1.2em;
  padding-left: 25px;
  padding-right: 25px;
}

.mailing-list-signup #crm-container .crm-submit-buttons {
  margin: auto;
}

.mailing-list-signup #crm-container .crm-submit-buttons a.button.cancel {
  display: none;
}

.webform-component label, .crm-block .crm-section label {
  color: #009ADE;
  margin-bottom: 5px;
  display: inline-block;
}


.webform-component label.option, .crm-block .crm-section label.option {
  color: #009ADE;
  margin-bottom: 5px;
  margin-left: 10px;
  text-transform: none;
  display: inline;
}

form ul.token-input-list {
  font: inherit;
  max-width: inherit;
}

form li.token-input-token{
  font-weight: inherit;  	
}

span.crm-button.crm-i-button {
    border: 0;
    background: none;
}
label.option {
  color: #000;
}

.zone-footer-wrapper label {
  color: #FFF;
}
.zone-footer ul li.expanded {
  margin-bottom: 10px;
  font-size: 1.2rem;
}
.zone-footer ul li {
  list-style-image: none;
  list-style-type: none;
margin: 4px 0;
font-size: 1rem;
}

.zone-footer a:link,
.zone-footer a:visited {
  color: #FFF;
  text-decoration: none;
}
.zone-footer ul li a:hover {
  color: #FF671D;
}
.footer-information {
  font-size: 0.77rem;
  margin: 40px 0;
}
/* Quicktab */
.monthly-donation h2.block-title {
  color: #FFF;
  text-align: center;
  margin-bottom: 50px;
}
.quicktabs-tabpage {
  border: 3px solid #FF671D;
  border-radius: 10px;
  padding: 50px 20px ;
  color: #FFF;
}
.quicktabs_main {
  margin-top: 2px;
}
.quicktabs-tabs li a{
  border: 2px solid #FFF;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom: 0px;
  padding: 5px;
  color: #FFF;
  text-decoration: none;
}
.quicktabs-tabs li.active a,
.quicktabs-tabs li:hover a  {
  background: #FF671D;
  border: 2px solid #FF671D;
}
.donate-tab-content{
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.tab-highlight {
  font-size: 4em;
  margin-bottom: 0px;
}
.tab-families,
.tab-hours-home,
.tab-hours-hospital {
  flex: 48%;
  box-sizing: border-box;
  text-align: center;
}
ul.quicktabs-tabs li {
  margin: 0;
}
ul.quicktabs-tabs {
    margin: 0;
}

.tab-families {
  padding: 10px 10px 0 10px;
/*  background: url(../images/families.svg) top center no-repeat;
*/}
.tab-hours-home {
  padding: 10px 10px 0 10px;
/*  background: url(../images/time.svg) top center no-repeat;
*/  
}
.tab-hours-hospital {
  padding: 10px 10px 0 10px;
/*  background: url(../images/hospital.svg) top center no-repeat;
*/  
}
.donate-block-action {
  text-align: center;
}
.donate-tab-content img {
  margin-bottom: 20px;
  max-height: 105px;
      width: auto;}
.donate-block-action .content a {
  color: #FFF;
  background-color: #FF671D;
  padding: 20px;
  font-size: 2em;
  font-family: 'Cabin', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  display: inline-block;
  
}
.donate-block-action .content a:hover {
  background: #6ABF4B;
}
/* Progress bar */
.webform-progressbar-page .webform-progressbar-page-label {
  font-family: 'Cabin', sans-serif;
  font-weight: 600;
  line-height: 1.5;
  font-size: 0.8em;
  color: #009ADE;
}
.webform-progressbar-page.current {
 background: #009ADE; 
    border: 2px solid #009ADE;
  }
.webform-progressbar-outerpage {
  position: relative;
  border: 1px solid #FF671D;
  width: 100%;
  height: 3px;
  margin: 0.35em -1px 2em;
  background-color: #FF671D;

}
.webform-progressbar-outer {
    position: relative;
    border: 1px solid #FF671D;
    width: 100%;
    height: 3px;
    margin: 0.35em -1px 2em;
    background-color: #FF671D;
}
.webform-progressbar-inner {
    height: 1em;
    background-color: #FF671D;
    height: 3px;
}
/* News page */
.views-field-created,
footer.submitted {
  color: #009ADE;
}

.flex-view .view-content {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  margin: 0 -1%;
}

.flex-view .views-row {
  flex: 98%;
  margin: 20px 1%;
  max-width: 98%;
  box-sizing: border-box;
}
.flex-view .views-field-title a{
  text-decoration: none;
}
.flex-view img {
  max-width: 100%;
  min-width: 100%;
  /*width: 100%;*/
  height: auto;
  margin-bottom: 10px;
}
.view-news .views-field-body,
.view-events .views-field-body {
  margin-bottom: 20px;
}

/* Accordion */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #FF671D;
    background: #FF671D url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
    font-weight: 400;
    color: #FFF;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: #FFF;
  
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #6ABF4B;
    background: #6ABF4B url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: 400;
    color: #FFF;
}
.ui-widget-content {
  border: 1px solid #009ADE ;
}
.ui-widget-content.ui-accordion-content-active {
  border: 1px solid #6ABF4B ;
}
/* Blockquote */
blockquote {
  background: rgba(169,227,247,0.24);
  border-left: 10px solid #009ADE;
  margin: 0em 0px;
  padding: 1em 10px;
  quotes: "\201C""\201D";
  margin-bottom: 20px;
}
blockquote:before {
  color: #009ADE;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
  content: open-quote;
}
blockquote:after {
	color: #009ADE;
  font-size: 1.4em;
}
blockquote p {
  display: inline;
  margin-bottom: 20px;
	color: #000;
}
blockquote p:not(:last-child) {
  float: left;
}
/* Events */
.view-events .views-field-title ,
.view-events-content .views-field-title{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: #009ADE;
  padding: 10px;
}
.view-events .views-field-title h2,
.view-events-content .views-field-title h2{
  margin-bottom: 0px;
}
.view-events .views-field-start-date,
.view-events .views-field-end-date,
.view-events .views-field-description,
.view-events-content .views-field-start-date,
.view-events-content .views-field-end-date,
.view-events-content .views-field-description  {
  padding: 10px;
  
}
.view-events .views-field-start-date,
.view-events .views-field-end-date,
.view-events .views-field-description,
.view-events-content .views-field-start-date,
.view-events-content .views-field-end-date,
.view-events-content .views-field-description
 {
  border-left: 1px solid #009ADE;
  border-right: 1px solid #009ADE;
  
}

.view-events .views-field-text-link,
.view-events-content .views-field-text-link {
  border-bottom: 1px solid #009ADE;
  border-left: 1px solid #009ADE;
  border-right: 1px solid #009ADE;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 0 20px 20px 20px;
}
.view-events .views-row,
.view-events-content .views-row {
  color: #000 ;
  font-family: 'Cabin', sans-serif;
  font-weight: 400;
  margin-bottom: 20px;
  border-top: 0px solid;
}
/*.view-events .views-field-start-date,
.view-events .views-field-end-date {
  display: inline-block;
  margin-right: 20px;
}*/

.view-events .views-row a,
.view-events-content .views-row a {
  text-decoration: none ;
  color: #FFF ;
  
}

.crm-button .crm-i.fa-check {
   display: none;
}

#crm-container .messages.help {
    background-color: inherit;
    border: inherit;
    color: inherit;
    font-size: inherit;
    margin-top: 4px;
    margin-left: 0px;
}

#crm-container .messages.help p{
    margin-left: 0px;
}
#footer_text.crm-public-form-item {
    margin-top: 2em;
}


.crm-container .crm-section .label {
    float: none;
    text-align: left;
    width: 100%;
    margin-top: 1em;
}
.crm-container .crm-section .content {
    margin-left: 0;
}

.crm-container .crm-marker {
    color: #f00;
}
td.recaptcha_label {
    display: none;
}

.crm-section.recaptcha-section td {
    padding: 0;
}

.crm-public-form-item.crm-section.is_recur-section .label {
    line-height: 0px;
}

.node-page .field-item img,
.node-story .field-item img,
.node-news-feature .field-item img,
.node-article .field-item img,
.node-partner-organisation .field-item img {
    max-width: 100%;
    min-width: 100%;
    /*width: 100%;*/
    height: auto;
    object-fit: cover;
    object-position: right;
    /*margin-bottom: 20px;*/
}

.content .field-item p > img,
.content .field-item h2 > img {
  margin-top: 20px;
}

.field-name-field-main-photo img {
  margin-top: 20px;
}

.field-name-field-file-attachments {
  margin-bottom: 20px;
}

.field-name-field-file-attachments .file img {
  min-width: unset;
  margin-bottom: 4px;
}

#printer-friendly {
    display: none;
}

.crm-public-form-item.crm-section.is_recur-section  {
    color: #009ADE;
    margin-left: 10px;
}
.crm-public-form-item.crm-section.is_recur-section label[for=is_recur] {
    text-transform: none;
    color: inherit;
    margin-left: 10px;
    display: inline;
}
#superfish-1-accordion li#menu-850-1 a {
  background-color: #FF671D;
    color:#FFF;
      border-bottom-left-radius: 10px;
            border-bottom-right-radius: 10px;
}
#superfish-1-accordion li#menu-850-1 a:hover {
      background-color: #6ABF4B;
}
.sf-menu.sf-style-white li#menu-850-1:hover {
      background-color: transparent;
}
@supports (zoom:2) {
        input[type="radio"],  input[type=checkbox]{
                zoom: 2;
                    }
}
@supports not (zoom:2) {
        input[type="radio"],  input[type=checkbox]{
                    transform: scale(2);
                            margin: 15px;
                                }
}

/* Remove the spurious error about mailing list confirmation  */
.page-civicrm-mailing-confirm  .messages.status.no-popup[data-options="null"] {
        display: none;
}

#crm-container.crm-container .header-dark {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #009ADE;
    padding: 10px;
}


.CRM_Contribute_Form_Contribution_Confirm .crm-group, .crm-contribution-thankyou-form-block .crm-group {
    border-bottom: 1px solid #009ADE;
    border-left: 1px solid #009ADE;
    border-right: 1px solid #009ADE;
    border-radius: 10px;
    margin-bottom: 22px;
}


.CRM_Contribute_Form_Contribution_Confirm .crm-group > div, .crm-contribution-thankyou-form-block .crm-group > div {
    padding-left: 20px;
    padding-bottom: 10px;
}

#crm-container.crm-public #crm-submit-buttons {
    margin: 20px 0px 30px;
}

.crm-button_qf_Confirm_back i {
    display: none;
}

#popup-text a {
    color: inherit;
}   

#sliding-popup .popup-content #popup-buttons button {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    font-size: 14px;
}
.zone-postscript-fourth-wrapper .mailing-list-signup a {
  font-size: 1rem;
}

.view-events-content .views-field-field-date-s-,
.view-events-content .views-field-field-venue,
.view-events-content .views-field-body {
  border-left: 1px solid #009ADE;
  border-right: 1px solid #009ADE;
  padding: 10px;
}
.view-events-content .views-field-view-node {
  border-bottom: 1px solid #009ADE;
  border-left: 1px solid #009ADE;
  border-right: 1px solid #009ADE;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 0 20px 20px 20px;
}

.assist-hidden {
    display: none;
}

/* Gift aid */
/* Online campaign page */
#editrow-custom_376 div.label{
    display: none;
}

/* recaptcha on newletter signup form */

.g-recaptcha > div {
  margin: auto;
}

/* Make images in posts responsive */
@media screen and (max-width: 480px) {
  .field-name-body img {
    float: none !important;
    display: block;
    margin-bottom: 20px;
  }
}

/* large featured home-page image */
#page #section-header #zone-header-wrapper {
  background-position: right !important;
  margin-top: 10px;
}

/* images in news, events etc that are promoted to front page */
.views-field.views-field-field-photo {
    margin-top: 20px;
}
.views-field.views-field-field-photo img {
    max-width: 100%;
    min-width: 100%;
}

/* remove chevrons from menu on medium screens to make space for donate button */
@media screen and (max-width: 992px) {
  .sf-menu.sf-style-white span.nolink.sf-with-ul {
    padding-right: 0.8em;
   }
  .sf-menu.sf-style-white .sf-sub-indicator {
     display: none; 
  }
}

/* "book your place" button placing */
.node-event .field-name-field-date-s-, .node-event .field-name-field-venue, .node-event .field-name-field-online-registration-link {
  text-align: center;
  padding-bottom: 1em;
  font-size: 1.2em;
}

.embedded-video .player .youtube-player {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  background: #000;
  /*margin: 5px;*/
}
.embedded-video .player .youtube-player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: transparent;
}
.embedded-video .player .youtube-player img {
  object-fit: cover;
  display: block;
  left: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  height: auto;
  cursor: pointer;
  -webkit-transition: 0.4s all;
  -moz-transition: 0.4s all;
  transition: 0.4s all;
}
.embedded-video .player .youtube-player img:hover {
  -webkit-filter: brightness(75%);
}
.embedded-video .player .youtube-player .play {
  height: 72px;
  width: 72px;
  left: 50%;
  top: 50%;
  margin-left: -36px;
  margin-top: -36px;
  position: absolute;
  background: url('//i.imgur.com/TxzC70f.png') no-repeat;
  cursor: pointer;
}

.content a {
  word-wrap: break-word;
}

ul.inline li.addtoany, 
ul.inline li.addtoany span:first-child a {
  padding-left: 0;
}

ul.inline li.addtoany:before {
  display: none;
}

@media screen and (max-width: 360px) {
  ul.quicktabs-tabs li {
    display: inline-block;
    font-size: 14px;
  }
}
